
SOA Upgrade - Feature #717

Renew Granted map - worklist issues

09/09/2018 12:27 PM - Saja Nakhleh

Status: Fixed Start date: 09/09/2018

Priority: High Due date:  

Assignee: Waleed Mari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Ahmad Mustafa Pre_Conditions:  

Severity: Normal Expected Result: the transaction should be approved

successfully

Category: Maps Actual Result: A Null error will be occurred as attached

Sub-Category:  Environment: QA

Step_Description:  Test Case ID:  

Description

Directorate Chairman step:

1- Submit new [Renew Granted map] transaction

2- Pass the transaction to the [Directorate Chairman] step

3- Click approve after adding signature [2042018000513957 / asbinbuty]

History

#1 - 09/09/2018 12:29 PM - Saja Nakhleh

- Description updated

#2 - 02/06/2020 10:54 AM - Ahmad Mustafa

- Status changed from Open to Fixed

- Assignee changed from Ahmad Mustafa to Waleed Mari

Files
